body {
font: 80% "Lucida Grande", "Lucida Sans", verdana, geneva, sans-serif;
word-spacing: 2px;
color: #000;
margin: 10px;
background: #ddd;
}

* {
margin:0;
padding:0;
}

a {
outline: none;
}

#wrapper {
background: #fff;
border: 1px solid #aaa;
width: 975px;
margin: 0 auto;
}

* html #wrapper
{
width: expression(document.documentElement.clientWidth > 975 ? "975px" : "auto");
}

#innerwrapper {
margin:1px;
padding:5px 20px 20px 20px;
}


#header .logo {
color:#333;
padding: 0 0 0 0px;
margin:0 0 0 0px;
float: left;
}

#header .imgright {
float: right;
width: 668px;
height: 100px;
vertical-align: middle;
position: relative;
}

.imgright .middle {
position: absolute;
left: 100px;
text-align: center;
top: 20px;
}

img {
border: 0;
}

#header #nav {
clear: both;
background:url(http://www.army-portal.com/images/ACU_camo.gif) top repeat-x #606767;
border-bottom: 2px solid #606767;
border-top: 2px solid #606767;
border-left: 2px solid #606767;
border-right: 2px solid #606767;
padding: 10px 10px 10px 0 !important;
height: 23px;
}

#header a em {
font-style: normal;
text-decoration: underline;
}

#header #nav a {
color: #fff;
font: 160% Trebuchet MS;
text-decoration: none;
font-weight: bold;
padding: 10px;
}

.slash {
color: #fff;
font: 160% Trebuchet MS;
text-decoration: none;
font-weight: bold;
padding: 10px;
}

#header #nav a:hover {
background: #606767;
}

#header #nav a.active {
background: #4F9EC9;
}

#header #nav li {
display:inline;
list-style:none;
margin:0 -7px 0 0;
}

#sidebar {
float:left;
margin: 0 0 15px 0;
}

#searchbox {
text-align:center;
}

#leftgads {
text-align:right;
}

#quicklinks {
text-align:center;
}

#quicklinks a:hover {
color:#800080;
}

#blackbg {
background: #333;
width:200px;
color:#666;
margin: 0 0 15px 0;
padding:10px 20px 20px 20px;
border-top: 2px solid #000;
}

#sidebar h2 {
font:160% Arial;
color: #999;
margin:10px 0 10px 0;
border: none;
}

#sidebar h3 {
color:#FF8040;
font:90% Verdana;
font-weight:bold;
letter-spacing:2px;
}

#content h2 {
font: 160% Trebuchet MS;
color: #000000;
text-decoration: none;
text-transform: none;
}

#sidebar p {
margin: 0 0 15px 0;
}

#sidebar .subnav {

}

ul {
margin-top: -5px;
}

#sidebar .subnav li {
list-style:none;
padding:5px;
border-bottom: 1px solid #2c2c2c;
}

#sidebar .subnav li a {	
color: #fff;
text-decoration: none;
display: block;
}

#sidebar .subnav li a:hover {
color:#98D158;
}

#sidebar .subnav li a b {
float: right;
display: none;
color: #666;
}

#sidebar .subnav li a:hover b {
display:inline;
}

#sidebarright {
width: 120px;
float: right;
padding: 20px 0 20px 0px;
}

#content {
width: 540px;
margin: 0 0 0 240px;
padding: 20px 0 0 15px;
}

h3 {
font: 140% Trebuchet MS;
margin: 10px 0;
border-bottom: 1px solid #e0e0e0;
color: #606767;
}

#content #subhead h3 {
font: 140% Trebuchet MS;
margin: 10px 0;
color: #000000;
}

#content ul {
margin:15px 0 15px 0;
line-height: 22px;
padding: 0 0 0 15px;
color: #000000;
}

#content ol {
margin:15px 0 15px 0;
padding: 0 0 0 15px;
color: #888;
}

#content ul span {
color:#444;
}

#contentnorightbar ul {
margin:15px 0 15px 20px;
line-height:25px;
padding:15px 0;
border-top:1px solid #eee;
border-bottom:1px solid #eee;
color:#79B933;
}

#contentnorightbar ul span {
color:#444;
}

p {
margin:15px 0;
line-height:22px;
}

h1 {
font: 200% Arial;
color: #606767;
border-bottom: 2px solid #e0e0e0;
}

h2 {
font: 100% Arial;
color: #000000;
font-weight: bold;
}

h2 a {
color:#207FBF;
text-decoration:none;
}

#content a:hover {
text-decoration: none;
color: #800080;
}

/* home page page content */

.topbox, .box {
background: #f7f7f7;
border: 1px solid #d0d0d0;
margin-bottom: 20px;
padding: 3px 10px 10px 10px;
}

.topbox {
width: 507px;
}

.box {
width: 230px;
margin-right: 25px;
margin-bottom: 25px;
padding: 3px 10px 10px 10px;
float: left;
}

.box h3 a {
color: #606767;
text-decoration: underline;
}

.box h3 a:hover {
text-decoration: none;
}

.box p {
font-size: 90%;
}

.boxnoright { margin-right: 0; }

.clear { clear: both;}

/* end home page content */

#footer {
clear: both;
border-top: 1px solid #aaa;
background: #eee;
padding: 15px;
text-align: center;
font-size: 90%;
}

#footer a {
color: #333;
}

#footer p {
color: #777;
margin: 10px 0 0 0;
}

a {
color: #0000ff;
}

a:hover {
text-decoration: none;
}

/************ tooltip ************/
.tooltip_header {
text-align: left;
font: 90% Verdana, Arial;
font-weight: bold;
padding: 7px 10px 0px 10px;
color: #333;
background: #fef5bc;
border: 0;
filter: Alpha(Opacity=90);
-moz-opacity: 0.90;
}
	
.tooltip_header_small {
text-align: left;
font: 90% Verdana, Arial;
font-weight: bold;
padding: 7px 10px 0px 10px;
color: #333;
background: #fef5bc;
border: 0px solid #000;
filter: Alpha(Opacity=90);
-moz-opacity: 0.90;
}	

.tooltip_body {
text-align: left;
font: 80% Verdana, Arial;
line-height: 110%;
padding: 1px 10px 20px 10px;
color: #333;
background-image: url(http://www.army-portal.com/images/tooltip2.gif);
background-position: bottom left;
border: 0px solid #000;
filter: Alpha(Opacity=90);
-moz-opacity: 0.90;
z-index: 100;
}

.tooltip_body_small {
text-align: left;
font: 80% Verdana, Arial;
line-height: 110%;
padding: 1px 10px 20px 10px;
color: #333;
background-image: url(http://www.army-portal.com/images/tooltip2.gif);
background-position: bottom left;
border: 0px solid #000;
filter: Alpha(Opacity=90);
-moz-opacity: 0.90; 
z-index: 100;
}

div.addthis_toolbox {
   width: 200px;
   margin: 0 auto;
 }	